[
    {
        "path": "404.html",
        "type": "file",
        "md5": "cf2fcd42721e9a274327a44fd6e09034"
    },
    {
        "path": "arama-algoritmalari.html",
        "type": "file",
        "md5": "8575b5831c6d850a56e71e36cd9a5c4c"
    },
    {
        "path": "assets",
        "type": "directory",
        "md5": false
    },
    {
        "path": "assets/css",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/assets/css/editor.css",
        "type": "file",
        "md5": "e5909a88ba1158a79ba2dbf82d6b2d86"
    },
    {
        "path": "/assets/css/main.css",
        "type": "file",
        "md5": "20c63eb052ce015288b2bdf5841729f6"
    },
    {
        "path": "/assets/css/style.css",
        "type": "file",
        "md5": "9ac3045b1a727c7938c187aa0847fb44"
    },
    {
        "path": "assets/dynamic",
        "type": "directory",
        "md5": false
    },
    {
        "path": "assets/dynamic/fonts",
        "type": "directory",
        "md5": false
    },
    {
        "path": "assets/dynamic/fonts/jetbrainsmono",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/assets/dynamic/fonts/jetbrainsmono/jetbrainsmono-italic.woff2",
        "type": "file",
        "md5": "ea0a62e6606b4f4b0d534256db7d31cf"
    },
    {
        "path": "/assets/dynamic/fonts/jetbrainsmono/jetbrainsmono.woff2",
        "type": "file",
        "md5": "5affdf56bdbffc36af64d2616187b531"
    },
    {
        "path": "assets/js",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/assets/js/scripts.js",
        "type": "file",
        "md5": "51db36ac9bfaaa60d4fb7a583c143c99"
    },
    {
        "path": "/assets/js/scripts.min.js",
        "type": "file",
        "md5": "c2232aa7558e9517946129d2a1b8c770"
    },
    {
        "path": "/assets/js/svg-fix.js",
        "type": "file",
        "md5": "7c0d2bb7276904b382e80bf2d85e8a96"
    },
    {
        "path": "/assets/js/svg-map.js",
        "type": "file",
        "md5": "12d66f2b2cce51311dd05cef039befb6"
    },
    {
        "path": "assets/svg",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/assets/svg/svg-map.svg",
        "type": "file",
        "md5": "d167697bcc673e5b8139fbdc5b9f5240"
    },
    {
        "path": "authors",
        "type": "directory",
        "md5": false
    },
    {
        "path": "authors/mert-goer",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/authors/mert-goer/index.html",
        "type": "file",
        "md5": "3a87f91bbe562d8e4cb914d689014371"
    },
    {
        "path": "authors/mert-goer/page",
        "type": "directory",
        "md5": false
    },
    {
        "path": "authors/mert-goer/page/2",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/authors/mert-goer/page/2/index.html",
        "type": "file",
        "md5": "b66a95a9405a25ff22201df21b530d44"
    },
    {
        "path": "authors/mert-goer/page/3",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/authors/mert-goer/page/3/index.html",
        "type": "file",
        "md5": "ec6e111094a26a8579ff51daabf1dd9d"
    },
    {
        "path": "authors/mert-goer/page/4",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/authors/mert-goer/page/4/index.html",
        "type": "file",
        "md5": "bf47facfd4a734d0058a11b855586ff9"
    },
    {
        "path": "bir-git-tabanli-projede-yazma-iznine-sahip-olmak-isteyen-hackerlaryazilimcilar-icin-kilavuz.html",
        "type": "file",
        "md5": "2f5e77cbd35af16eef1c08336947454f"
    },
    {
        "path": "birlesik-dergi-tanitim-bir-oezguer-yazilim-dergisi-olarak-birlesik-dergi.html",
        "type": "file",
        "md5": "85cbada296ee5e5de783a5f98989e8bd"
    },
    {
        "path": "dergimizin-yayin-politikasi.html",
        "type": "file",
        "md5": "1a456915ebcd62116d4cab0f5fd262d9"
    },
    {
        "path": "feed.json",
        "type": "file",
        "md5": "7618380e02b37b9eeb11ea60dd9b1e37"
    },
    {
        "path": "feed.xml",
        "type": "file",
        "md5": "57a93ad4229658ff24205cd1ed20ae0a"
    },
    {
        "path": "firefoxun-yeni-paketleme-tercihi.html",
        "type": "file",
        "md5": "3696fdc7d57c9f0136658a72baf9450b"
    },
    {
        "path": "frugalware-shutting-down.html",
        "type": "file",
        "md5": "6c6d31c210a151bfe8dcfc5addab4b3e"
    },
    {
        "path": "gnuya-giden-yol.html",
        "type": "file",
        "md5": "76b3e4a519554cb28ad0a33d5beb7bbb"
    },
    {
        "path": "hackathon-oenuemuezde-veya-ardimizda-uzun-yillar.html",
        "type": "file",
        "md5": "59aec0b790ac08659387eb9d3c6d663a"
    },
    {
        "path": "hello-world.html",
        "type": "file",
        "md5": "e1e80d98409ab60cbfac3fb2a84cf5f7"
    },
    {
        "path": "index.html",
        "type": "file",
        "md5": "3eb9286c2f52d44604d7e05e2c3683bf"
    },
    {
        "path": "knitter-praxis-ve-sonrasi-psdye-giden-yolda-atilan-adimlar.html",
        "type": "file",
        "md5": "70561236cbc7c68c8e3b4f9761ad1a60"
    },
    {
        "path": "linux-oenyuekleme-suerecinin-6-adimi.html",
        "type": "file",
        "md5": "b3fa9706a908b056ed203826d4ee8c52"
    },
    {
        "path": "linux-os-acilirken-asagidaki-adimlar-izlenir.html",
        "type": "file",
        "md5": "449173a649adf8aaf8c80b330cefded3"
    },
    {
        "path": "media",
        "type": "directory",
        "md5": false
    },
    {
        "path": "media/posts",
        "type": "directory",
        "md5": false
    },
    {
        "path": "media/posts/10",
        "type": "directory",
        "md5": false
    },
    {
        "path": "media/posts/10/responsive",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/media/posts/10/responsive/unity-remix841x841-lg.png",
        "type": "file",
        "md5": "fedea3b75d35f53a8fd19c69b9f7aeb2"
    },
    {
        "path": "/media/posts/10/responsive/unity-remix841x841-md.png",
        "type": "file",
        "md5": "3b4ea63f53e0f659bbc305d361fae662"
    },
    {
        "path": "/media/posts/10/responsive/unity-remix841x841-sm.png",
        "type": "file",
        "md5": "20629bcea1be42c1b42d4816cb44b4d7"
    },
    {
        "path": "/media/posts/10/responsive/unity-remix841x841-xs.png",
        "type": "file",
        "md5": "5c88d3305d212ae679fa504abb48bb25"
    },
    {
        "path": "/media/posts/10/unity-remix841x841.png",
        "type": "file",
        "md5": "10bac0dda486f7970ca176cb1b8b647f"
    },
    {
        "path": "media/posts/23",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/media/posts/23/Linux_Acilis_Adimlari.png",
        "type": "file",
        "md5": "fe9272caa162371cabaf1ddae45d616a"
    },
    {
        "path": "media/posts/23/responsive",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/media/posts/23/responsive/Linux_Acilis_Adimlari-lg.png",
        "type": "file",
        "md5": "443db7e4187a0cfe6d97c86f7cb41cd5"
    },
    {
        "path": "/media/posts/23/responsive/Linux_Acilis_Adimlari-md.png",
        "type": "file",
        "md5": "4c129c3b857685141e1e8b027449ca87"
    },
    {
        "path": "/media/posts/23/responsive/Linux_Acilis_Adimlari-sm.png",
        "type": "file",
        "md5": "584d50fe8763f5a4aa8e2cf83cea8ef4"
    },
    {
        "path": "/media/posts/23/responsive/Linux_Acilis_Adimlari-xs.png",
        "type": "file",
        "md5": "b310357c963c45dc64c24fbc9a60b5e4"
    },
    {
        "path": "media/website",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/media/website/mertgor_resim.jpg",
        "type": "file",
        "md5": "59d8a105ad7bc5a6dbe5f82f4e7ad8a8"
    },
    {
        "path": "media/website/responsive",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/media/website/responsive/mertgor_resim-lg.jpg",
        "type": "file",
        "md5": "d163e4096ddab4f669cc6c41ae0c1ef9"
    },
    {
        "path": "/media/website/responsive/mertgor_resim-md.jpg",
        "type": "file",
        "md5": "d163e4096ddab4f669cc6c41ae0c1ef9"
    },
    {
        "path": "/media/website/responsive/mertgor_resim-sm.jpg",
        "type": "file",
        "md5": "8b905a3d40b630aa3f4f774f45d400ab"
    },
    {
        "path": "/media/website/responsive/mertgor_resim-xs.jpg",
        "type": "file",
        "md5": "18c14a6401ecacfac732362d21f3851b"
    },
    {
        "path": "milis-linux-tuerkiyenin-yerli-ve-hafif-isletim-sistemi.html",
        "type": "file",
        "md5": "0b4772343c56ae0ffe0206f76c58f7eb"
    },
    {
        "path": "oezguer-yazilim-bir-yasama-bicimi-olarak-oezguerluek.html",
        "type": "file",
        "md5": "502659e2956d1ad99fd2d688b6b0e5e7"
    },
    {
        "path": "oezguer-yazilim-nedir.html",
        "type": "file",
        "md5": "52d7f7f999d32328902b1cb1d10dfd79"
    },
    {
        "path": "oezguerluek-mue-guec-mue-yazan-bradley-m-kuhn-ve-richard-m-stallman.html",
        "type": "file",
        "md5": "78bc5d4095f3d2df4f60f167570a666b"
    },
    {
        "path": "open-street-map-artik-debianda.html",
        "type": "file",
        "md5": "0c99eebe2e3a8072ca7112604831c9df"
    },
    {
        "path": "page",
        "type": "directory",
        "md5": false
    },
    {
        "path": "page/2",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/page/2/index.html",
        "type": "file",
        "md5": "376b30c39f45773dd7e614ca6af977fd"
    },
    {
        "path": "page/3",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/page/3/index.html",
        "type": "file",
        "md5": "afc2878a20b0c317a444bbeb2e203c64"
    },
    {
        "path": "page/4",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/page/4/index.html",
        "type": "file",
        "md5": "054458454cc7a7635ea160bb139b1b6c"
    },
    {
        "path": "programlar-neden-paylasilmalidir.html",
        "type": "file",
        "md5": "d433c9aa7a7e4dd793043251aceca122"
    },
    {
        "path": "robots.txt",
        "type": "file",
        "md5": "ebe2bef7caabe050e7e4ad736891f03a"
    },
    {
        "path": "sitemap.xml",
        "type": "file",
        "md5": "ebf2dcfc3a7b0a2b2d05a8cb63cf2cc6"
    },
    {
        "path": "sitemap.xsl",
        "type": "file",
        "md5": "51a7bcec43fa1ef0366100d5c2edbe75"
    },
    {
        "path": "tags",
        "type": "directory",
        "md5": false
    },
    {
        "path": "/tags/index.html",
        "type": "file",
        "md5": "9754ac355ee94fd046c6ba1ca5085789"
    },
    {
        "path": "tuerk-yapimi-isletim-sistemi-csd-isletim-sistemi.html",
        "type": "file",
        "md5": "95e49beff244ccc610c37b2cebd5054c"
    },
    {
        "path": "uzaktan-egitim-cocugumun-oezguerluek-ve-gizliligi-tehlikede.html",
        "type": "file",
        "md5": "bcc158080f4d3c0970c60cf087d3bc98"
    },
    {
        "path": "wine-922-sueruemue-yayimlandi.html",
        "type": "file",
        "md5": "d1320670a0ded0af70d336d2898180b4"
    },
    {
        "path": "yazilimlar-gercekten-oezguer-mue.html",
        "type": "file",
        "md5": "2777ed40b46f5f27ed1df73a28773be9"
    },
    {
        "path": "yeni-logomuz.html",
        "type": "file",
        "md5": "f0163bec3eb5ccd00d4639f4ff1f0566"
    },
    {
        "path": "yerli-isletim-sistemi-milis-linux.html",
        "type": "file",
        "md5": "b528886198318cfb07bbe0bb256e304e"
    }
]